Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005195 [JEDI VCL] 00 JVCL Components minor always 2010-03-15 16:49 2011-06-10 16:09
Reporter RNO View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005195: Cannot change LookupDisplayIndex in runtime
Description Hello,
I try to change the LookupDisplayIndex in runtime when someone presses the arrowkeys, the index number does change but when typing text it is still looking in the same collumn (the one wich index =0).
I think it would be helpfull when it would be possible to change the LookupDisplayIndex so you can search on severa columns.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0005205resolvedAHUser 0005195: Cannot change LookupDisplayIndex in runtime 

-  Notes
(0017307)
AHUser (developer)
2010-03-16 22:32

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2010-03-15 16:49 RNO New Issue
2010-03-16 22:32 AHUser Note Added: 0017307
2010-03-16 22:32 AHUser Status new => resolved
2010-03-16 22:32 AHUser Fixed in Version => Daily / SVN
2010-03-16 22:32 AHUser Resolution open => fixed
2010-03-16 22:32 AHUser Assigned To => AHUser
2010-03-17 19:47 RNO Issue Monitored: RNO
2010-03-17 19:48 RNO Issue End Monitor: RNO
2010-03-18 08:49 obones Relationship added related to 0005205
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker